/*=============================================================
	General Reset
=============================================================*/

*, html, div, span, body, p, h1, h2, h3, h4, h5, h6, ol, ul, img { outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; margin: 0; padding: 0; border: 0; }
b, strong { font-weight: bold; }
sup { color: #ffcc00; }
table { border-collapse: collapse; border-spacing: 0; margin-bottom: 20px; font-size: 1em; }
td { vertical-align: top; padding: 5px 10px; font-size: 1em; }
.clearfix:after { height: 0; visibility: hidden; content: "."; display: block; clear: both; }
.clearfix { display: inline-block; clear: both; }

/*=============================================================
	Global settings
=============================================================*/

@font-face {
	font-family: 'AvantGardeBkBT';
	src: url('fontface/avgardn-webfont.eot');
	src: local('☺'), url('fontface/avgardn-webfont.woff') format('woff'), url('fontface/avgardn-webfont.ttf') format('truetype'), url('fontface/avgardn-webfont.svg#webfontXoKnT0LI') format('svg');
	font-weight: normal;
	font-style: normal;
}
body { font: normal 62.5%/19px "Verdana", Arial, Helvetica, sans-serif; color: #282120; background: #2f343d url('../images/core/bg.jpg') repeat-x 50% 0; }
h1, h2, h3, h4, h5 { font-weight: normal; font-family: "AvantGardeBkBT", Verdana; color: #2a3990; margin-bottom: 20px; text-align: left; }
p { font-size: 1.2em; margin-bottom: 20px; }
h1 { font-size: 2.2em; color: #000; background-color: #dacab5; padding: 10px 20px; display: block; }
body.catalogue h1 { padding: 10px; margin: 0 10px 20px 10px; }
h2 { font-size: 1.9em; color: #000; }
h3 { font-size: 1.7em; }
h4 { font-size: 1.5em; }
h5 { font-size: 1.4em; }
ul { list-style: disc; margin: 0 0 20px 25px; }
ol { list-style: decimal; margin: 0 0 20px 25px; }
li { font-size: 1.2em; }
a { color: #3480d5; text-decoration: none; }
a:hover { color: #0f44b2; text-decoration: underline; }

/*=============================================================
	Extras
=============================================================*/

.nil { padding: 0; margin: 0; border: 0; }
.icon { vertical-align: middle; margin-right: 5px; }
.floatleft { float: left; }
.floatright { float: right; }
.padL { margin-left: 15px; display: inline; }
.padR { margin-right: 15px; display: inline; }
.padT { margin-top: 10px; }
.next { text-align: right; padding-right: 20px; margin: 0; clear: both; }
.break, hr { width: 100%; height: 25px; padding: 0; margin: 0!important; display: block; border: 0; border-top: 1px dotted #47241f; overflow: hidden; }

/*=============================================================
	cmx forms
=============================================================*/

form.cmxform fieldset, form.cmxform ol, form.cmxform li, form.cmxform legend {  padding: 0; font: normal 12px/18px "Verdana"; color: #000; }
form.cmxform ol { margin: 0; list-style: none; }
form.cmxform legend { font-size: 1.3em; font-weight: bold; color: #FFCC00; padding: 0 0 15px 0; }
form.cmxform li { margin-bottom: 5px; }
form.cmxform label { display: inline-block; vertical-align: top; margin-top: 3px; width: 150px;  }
form.cmxform input, form.cmxform select, form.cmxform textarea, input, select, textarea {
	width: 250px;
	padding: 3px 5px;
	border: 1px solid #e2e2e2;
	background: #fff;
	font: normal 12px/12px "Verdana";
	color: #000;
}
form.cmxform select { width: 263px; padding-right: 0; margin-left: -2px; }
form.cmxform textarea, textarea { display: inline-block; height: 80px; overflow: auto; }
form.cmxform input.checkbox, input.checkbox { width: 16px; height: 16px; border: 0; background: none; padding: 0; margin: 0 5px 0 0; vertical-align: middle; }
form.cmxform input.send, input.send { width: 100px; height: 30px; padding: 0; text-align: center; color: #fff!important; background: url('../images/core/bg-subnav.jpg') repeat-x 0 0; line-height: 24px; display: inline-block; margin: 0 5px 0 0; }
form.cmxform input.send:hover, form.cmxform input.send.inputhover, input.send:hover, input.send.inputhover { color: #000!important; text-decoration: none; background-position: 0 -30px; }

/*=============================================================
	Flexscroll settings
=============================================================*/

.scrollgeneric { line-height: 1px; font-size: 1px; position: absolute; z-index: 100; top: 0; left: 0; }
.vscrollerbase { width: 6px; background-color: #fff; }
.vscrollerbar { width: 6px; background-color: #244e92; }
.hscrollerbase { display: none; }
.hscrollerbar { display: none;}
.scrollerjogbox { display: none; }
